@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */
#wrapper{position:relative;overflow:hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:relative;z-index:90;}
#header .contain{max-width:1460px;height:100px;}
#header .sitelogo {position:absolute; top:30px; left:30px; z-index:2}
#header .sitelogo a {display:block;}

#main #header{position: absolute;left:0;top:0;right:0;background-color:rgba(255,255,255,.8);}

#gnb>ul {display:flex; justify-content:flex-end;margin:0 -48px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 48px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#333; font-size:22px; line-height:100px; font-weight:700;transition:.3s;}
#gnb>ul>li:hover>a {color: #192e7e;}

#gnb .submenu {display:none; position:absolute; left:50%; transform:translateX(-50%); width:172px; top:90px; background:rgba(0,24,112,.8); z-index:102;padding:25px 0 40px;}
#gnb .submenu > ul {display:block;transition: all 0.3s ease-in-out;} 
#gnb .submenu > ul > li {text-align:center;position:relative;margin-bottom:15px;}
#gnb .submenu > ul > li:last-child{margin-bottom:0;}
#gnb .submenu > ul > li > a{position:relative;font-size:18px;display:inline-block;color: #fff;}
#gnb .submenu > ul > li > a:after{content:'';width:0;height:1px;background-color: #fff;position: absolute;left:50%;bottom:0px;opacity:0;transition:.3s;}
#gnb .submenu > ul > li > a:hover:after{width:100%;opacity:1;left:0;}
#gnb .submenu > ul > li > a:hover{font-weight:600;}

.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.fp-tableCell{padding-top:100px;}
.main-visual .fp-tableCell,
.sec1 .fp-tableCell,
.sec2 .fp-tableCell,
.sec4 .fp-tableCell{padding-top:0;}

.section .contain{max-width:1460px;}

.main-visual {position:relative; overflow:hidden;}
.main-visual video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.doc-btn{display:block;max-width:250px;width:100%;height:70px;margin:0 auto;position: absolute;left:50%;transform:translateX(-50%);bottom:80px;background:url('../images/common/doc_btn.png')no-repeat 50% 50%/contain;}
.doc-btn img{width:100%;transition:.5s;display:none !important;}
.doc-btn img.off{opacity:1;display:block;}
.doc-btn img.on{opacity:0;display:none;}
.doc-btn:hover img.on{display:block;opacity:1;}
.doc-btn:hover img.off{display:none;opacity:0;}
.doc-btn:hover{background-image:url('../images/common/doc_btn_on.png');}
.doc-btn.type2{background-image:url('../images/common/main4_btn.png');}
.doc-btn.type2:hover{background-image:url('../images/common/main4_btn_on.png');}

@keyframes fadeInUp2 {
  0% {
    transform: translateY(100px); opacity: 0;
  }

  100% {
   transform: translateY(0); opacity: 1;
  }
}

.fadeInUp2 {
  -webkit-animation-name: fadeInUp2;
  animation-name: fadeInUp2;
}

.main-visual .video-con{position:relative;width:100%;height:100%;}
.main-visual .sec-tt{}
.main-visual .sec-tt h2,
.main-visual .sec-tt .tt{opacity:0;transform:translateY(-50px);animation:txt_down 1.2s linear 2.5s forwards;}
.main-visual .sec-tt .tt2{opacity:0;transform:translateY(-50px);animation:txt_down2 1.2s linear 4s forwards;}
.main-visual .sec-tt .wrap:after{opacity:0;transition:.5s;bottom:50px;animation:txt_down3 1.2s linear 3.5s forwards;}
.main-visual.active .sec-tt{/* transform:translateY(0);opacity:1;transition-delay:250ms; */}
.main-visual.active .sec-tt .tt2{position:relative;z-index:1;}
@keyframes txt_down { 
  0%{ 
   opacity:0;
   transform:translateY(-50px); 
  } 
  100% { 
    transform:translateY(0);
	opacity:1;
  } 
}
@keyframes txt_down2 { 
  0%{ 
   opacity:0;
   transform:translateY(-50px); 
  } 
  100% { 
    transform:translateY(0);
	opacity:1;
  } 
}

@keyframes txt_down3 { 
  0%{ 
   opacity:0;
   bottom:50px;
  } 
  100% { 
   bottom:0;
	opacity:1;
  } 
}

.green{color:#04ed6c !important;}
.section{background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
/* .sec1{background-image:url('../images/main/sec1_bg.jpg');} */
.sec1 {position:relative; overflow:hidden;}
.sec1 video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.sec1 .contain{position: absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.sec-tt{text-align:center;color: #fff;letter-spacing:0;}
.sec-tt .wrap{padding-bottom:40px;margin-bottom:35px;position:relative;}
.sec-tt .wrap:after{content:'';width:50px;height:5px;background-color: #fff;position: absolute;left:50%;transform:translateX(-50%);bottom:0;}
.sec-tt .wrap h2{font-weight:800;font-size:50px;line-height:1.2em;margin-bottom:25px;}
.sec-tt .wrap h2 .sm-tt{font-size:.8em;}
.sec-tt .wrap .tt{font-size:30px;font-weight:700;line-height:1.2em;}
.sec-tt .tt2{font-size:24px;line-height:1.417em;font-weight:500;}

.sec1 .sec-tt{opacity:0;transition:1.3s;transform:translateY(-100px);}
.sec1.active .sec-tt{transform:translateY(0);opacity:1;}

.sec2 .sec-tt{opacity:0;transition:1.5s;margin-top:-100px;}
.sec2.active .sec-tt{margin-top:0;opacity:1;}

.sec3 .tt-wrap{opacity:0;transition:1.2s .5s;}
.sec3 .imgs{opacity:0;transition:1.5s 1s;}
.sec3.active .tt-wrap{opacity:1;}
.sec3.active .imgs{opacity:1;margin-top:0;}
.sec3.active2 .tt-wrap{opacity:1;}
.sec3.active2 .imgs{opacity:1;margin-top:0;}



.fp-viewing-Heating #header{background-color:#fff !important;}
.sec2 .bg-slide .items .item{height:100vh;background:url('../images/main/sec2_bg1.jpg')no-repeat 50% 50%/cover;}
.sec2 .bg-slide .items .item.type2{background-image:url('../images/main/sec2_bg2.jpg');}
.sec2 .bg-slide .items .item.type3{background-image:url('../images/main/sec2_bg3.jpg');}
.sec2 .bg-slide .slick-arrow{font-size:0;border:none;background-color:transparent;width:80px;height:80px;border-radius:50%;border:1px solid #fff;background-size:29px;background-position:50% 50%;background-repeat:no-repeat;position: absolute;top:50%;transform:translateY(-50%);z-index:1;}
.sec2 .bg-slide .slick-prev{background-image:url('../images/main/sec2_prev.png');left:50px;}
.sec2 .bg-slide .slick-next{background-image:url('../images/main/sec2_next.png');right:50px;}
.sec2 .sec-tt{position: absolute;left:0;top:50%;transform:translateY(-50%);width:100%;}

.sec3{background-image:url('../images/main/sec3_bg.jpg');}
.sec3 .contain{display:flex;align-items:center;}
.sec3 .tt-wrap{max-width:440px;width:100%;margin-right:183px;}
.sec3 .tt-wrap .b-tt{font-size:80px;line-height:1.125em;font-weight:800;color: #15276a;letter-spacing:0;margin-bottom:20px;}
.sec3 .tt-wrap .tt{font-size:32px;font-weight:200;letter-spacing:.4em;color: #333;line-height:1.250em;margin-bottom:70px;}
.sec3 .tt-wrap .dot-list li{font-size:20px;font-weight:500;padding-left:12px;position:relative;line-height:1.4em;margin-bottom:10px;}
.sec3 .tt-wrap .dot-list li:before{content:'';width:5px;height:5px;background-color: #454545;border-radius:50%;position: absolute;left:0;top:10px;}
.sec3 .tt-wrap .dot-list li:last-child{margin-bottom:0;}
.sec3 .tt-wrap .doc-btn{position: static;margin-top:120px;transform:translateX(0);margin-left:0;}
.sec3 .imgs{min-width:0;width:1%;flex:1 1 auto;padding-top:60px;}
.sec3 .imgs ul{display:flex;flex-wrap:wrap;margin:0 -18px;margin-bottom:-38px;}
.sec3 .imgs ul li{width:50%;padding:0 18px;margin-bottom:38px;}
.sec3 .imgs ul li:nth-child(even){margin-top:-60px;}
.sec3 .imgs ul li .img{border-radius:15px;overflow:hidden;position:relative;}
.sec3 .imgs ul li .img .tit{font-size:20px;font-weight:700;color:#fff;line-height:1.2em;text-align:center;position: absolute;left:0;bottom:13px;width:100%;}

/* footer */
#footer{font-size:15px;border-top:1px solid #ddd;}
#footer .contain{max-width:1460px;}
#footer .foot-top{background-color: #fafafa;padding:50px 0 70px;}
#footer .foot-top .contain{display:flex;justify-content:space-between;}
#footer .foot-top .foot-info{min-width:0;width:1%;flex:1 1 auto;max-width:475px;margin-right:40px;}
#footer .foot-top .foot-info .logo{margin-bottom:38px;}
#footer .foot-top .foot-info .tit{font-weight:600;color: #555;margin-bottom:10px;}
#footer address {font-style:normal;display:flex;flex-wrap:wrap;margin:0 -13px -7px;}
#footer address p{line-height:1.2em;color: #555;padding:0 13px;margin-bottom:7px;}
#footer .foot-top .foot-lnb{max-width:852px;width:100%;display:flex;letter-spacing:0;line-height:1.2em;position:relative;margin-right:-111px;}
#footer .foot-top .foot-lnb .col{width:20%;}
#footer .foot-top .foot-lnb .col .tit{color: #333;font-weight:700;margin-bottom:15px;}
#footer .foot-top .foot-lnb .col ul li{margin-bottom:10px;}
#footer .foot-top .foot-lnb .col ul li:last-child{margin-bottom:0;}
#footer .foot-btm{padding:27px 0 45px;line-height:1.2em}
#footer .foot-btm .contain{display:flex;justify-content:space-between;}
#footer .foot-btm .foot-menu{display:flex;margin:0 -17px;color: #979797;}
#footer .foot-btm .foot-menu li{padding:0 17px;}
#footer .foot-btm .copy{line-height:1.2em;color: #979797;}
#footer .foot-btm .copy span{margin-right:34px;}
#footer .foot-btm .copy a{display:inline-block;color:#777;}

.fp-viewing-Footered #fp-nav{display:none;}

/* sub page */
.sub-visual {position:relative; height:330px; z-index:10;overflow:hidden;}
.sub-visual .tit{text-align:center;width:100%;position: absolute;left:0;top:50%;transform:translateY(-50%);font-size:45px;font-weight:700;color: #fff;z-index:1;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

#lnb{max-width:1260px;width:100%;margin:60px auto 80px;padding:0 30px;}
.lnb{position:relative;}
.lnb:before{content:'';width:1px;height:100%;background-color: #ddd;position: absolute;left:0;top:0;z-index:-1;}
.lnb ul{display:flex;}
.lnb ul li{flex:1;margin-left:-1px;}
.lnb ul li a{height:60px;display:flex;justify-content:center;align-items:center;line-height:1.2em;font-size:18px;color: #333;font-weight:500;position:relative;text-align:center;}
.lnb ul li a:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0px;top:0;}
.lnb ul li.active a{color:#fff !important;background: linear-gradient(to right, #011a71, #647eb2);}
.lnb ul li a:hover{color: #011a71;font-weight:600;}
#lnb.type2{margin-bottom:0;}
#lnb.type2 ul li{display:none;}
#lnb.type2 ul li.active{display:block;}
#lnb.type2 ul li a{cursor:default}
#lnb.type3 ul li{display:none;}
#lnb.type3 ul li.active{display:block;}
#lnb.type3 ul li a{cursor:default}
.pg-menu{max-width:1260px;margin:0 auto 75px;position:relative;padding:0 30px;}
.pg-menu:after{content:'';width:calc(100% - 60px);height:100%;position:absolute;left:30px;top:-1px;border:1px solid #ddd;}
.pg-menu ul{display:flex;border:1px solid #ddd;border-top:none;}
.pg-menu ul li{flex:1;}
.pg-menu ul li a{height:60px;display:flex;justify-content:center;align-items:center;font-size:18px;font-weight:500;color: #333;position:relative;z-index:1;text-align:center;background-color: #f8f8f8;transition:.3s;}
.pg-menu ul li a:hover{color: #001870;font-weight:600;}
.pg-menu ul li.active a{color: #001870;font-weight:700;}
.pg-menu ul li a:after{content:'';width:1px;height:20px;background-color:#ddd;position: absolute;right:0;top:50%;transform:translateY(-50%);z-index:1;}
.pg-menu ul li:last-child a:after{display:none;}


.real-cont {padding:0 0 100px;}
.real-cont.type3{padding-top:60px;}





/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:30px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px;background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li:nth-child(5) a:after{display:none;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#192e7e}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#192e7e;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:#192e7e}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#192e7e}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}